
cc.Class({
    extends: cc.Component,

    properties: {

    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {

    },

    init (game) {
        this.game = game;
    },

    clickEditName() {
        this.game.showEditName()
    },
    // update (dt) {},
});
